
Katello - Bug #35498

In the packages view, if the upgradable filter is selected it shows items with 0 Upgradable systems

09/07/2022 01:11 PM - Jeremy Lenz

Status: New   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

From https://community.theforeman.org/t/notable-issues-in-foreman-3-4-katello-4-6/30222

Issue reproducible in nightly

History

#1 - 09/07/2022 05:37 PM - Jeremy Lenz

- Target version set to Katello 4.7.0

- Triaged changed from No to Yes

#2 - 11/08/2022 04:55 PM - Chris Roberts

- Target version changed from Katello 4.7.0 to Katello 4.8.0

#3 - 02/10/2023 08:25 PM - Jeremy Lenz

- File 6f6711879ff25f256b26738e04327e99135eb789.png added

- Target version changed from Katello 4.8.0 to Katello 4.9.0

- Triaged changed from Yes to No

#4 - 02/15/2023 07:07 PM - Lucy Fu

- Target version changed from Katello 4.9.0 to Katello Backlog

- Triaged changed from No to Yes
